features:
  secondary:
    - name: "Compare Release Evidence over Time"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/releases/#release-evidence'
      image_url: '/images/unreleased/multiple_release_evidence.png'
      reporter: jmeshell
      stage: release
      categories:
        - 'Release Evidence'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/199065'
      description: |
        In 12.6, GitLab introduced a streamlined approach to collect all the necessary information to support compliance and audit efforts within the Release object. With this new feature, an evidence collection timestamp will appear alongside a link to download the evidence hash. This enables auditors to easily compare Release Evidence over time, rather than requiring a script to collect and compare each evidence. 
